3 Replies Latest reply on Mar 22, 2016 12:43 AM by Nanaky

    Book fails to authorize on Kobo Glo with ADE 4.5

    john.william.atwood@gmail

      I recently purchased a new computer, and installed ADE 4.5 on it.  If I download an ebook from my library and copy it to the Kobo Glo, I get an error message "Oops! This document couldn't be opened".

      The Adobe Web page says that ADE 4 is compatible with the Kobo Glo. I have un-installed and re-installed ADE 4.5 on the computer  I have de-authorized and re-authorized the AdobeID on the Kobo at least twice.

       

      Does anyone have a suggestion?